body {
   background: #E0E0FF;
   background: white;
   background: #E6F0F9;
   color: black;
   font-family: Arial Narrow, sans-serif;
   margin-top: 10pt;
   margin-left: 10pt;
   margin-right: 10pt;
}
A:link {
   color: blue;
   text-decoration: none;
}
A:visited {
   color: blue;
   text-decoration: none;
}
A:active {color: purple; text-decoration: none;}

H3,H4,H5,H6 {
  color: #800080;
  background-color: #BEBEFF;
  background-color: #C8C8F8;
}
